{
  "alfredsnippet" : {
    "snippet" : "swaks --from timmy.lo@automodules.com --to timmy.lo@automodules.com --server 192.168.88.35",
    "uid" : "3E1A0621-163E-4C25-B5DB-5A087DBF29D6",
    "name" : "使用 Swaks 傳送電子郵件",
    "keyword" : "swaks"
  }
}